{% extends 'base.html.twig' %}

{% block title %}Paquetes index{% endblock %}

{% block body %}
    <h1>Paquetes index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Referidos</th>
                <th>Saldo</th>
                <th>Ganancia</th>
                <th>Acumula cada</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for paquete in paquetes %}
            <tr>
                <td>{{ paquete.id }}</td>
                <td>{{ paquete.referidos }}</td>
                <td>{{ paquete.saldo }}</td>
                <td>{{ paquete.ganancia }}</td>
                <td>{{ paquete.hora }} horas</td>
                <td>
                    <a href="{{ path('paquetes_show', {'id': paquete.id}) }}">show</a>
                    <a href="{{ path('paquetes_edit', {'id': paquete.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('paquetes_new') }}">Create new</a>
{% endblock %}
